RubyGems Navigation menu

Reverse dependencies for GeoRuby Latest version of the following gems require GeoRuby

spatial_adapter 1.3.1

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and...

78,646 Downloads

dm-postgis 2.0.1

Adds DMGeometry type to DataMapper that uses GeoRuby for (de)serializing Geometry types...

35,208 Downloads

fireeagle 0.8.0.1

Ruby wrapper for Yahoo!'s FireEagle

33,592 Downloads

mapfish 1.3.6

MapFish is a flexible and complete framework for building rich web-mapping applications...

26,071 Downloads

mojodna-fireeagle 0.8.99.1

Ruby wrapper for Yahoo!'s Fire Eagle

15,269 Downloads

rubyvor 0.1.4

RubyVor provides efficient computation of Voronoi diagrams and Delaunay triangulation f...

14,392 Downloads

georss4rb 0.1.1

Adds support for all GeoRSS dialects in FeedTools

11,730 Downloads

achirkunov-spatial_adapter 1.0.0

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

10,972 Downloads

scensus-utils 0.2.1

The US Census can be hard to digest for mere mortals. Geographic data is hidden away in...

10,124 Downloads

geomagic 0.0.3

Plugin for working with Geo locations in serverside.

9,260 Downloads

jnewland-fireeagle 0.8.99.1

Ruby wrapper for Yahoo!'s Fire Eagle

9,065 Downloads

georuby_box 0.1.0

creates (W)ell(K)nown(T)ext bounding boxes from points

4,100 Downloads

string_to_point 0.1.0

very basic geocoding, returns a Point model from a string

3,707 Downloads

beh_spatial_adapter 1.1.2

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

3,516 Downloads

rs_spatial_adapter 1.2.0

Provides enhancements to ActiveRecord to handle spatial datatypes in PostgreSQL and MySQL.

3,152 Downloads

davetroy-georuby-extras 0.5.0

Provides native implementations of Vincenty ellipsoidal functions; more to come.

3,121 Downloads

pezra-fireeagle 0.9.0.1

Ruby wrapper for Yahoo!'s FireEagle

2,799 Downloads

Total downloads 330,743

For this version 239,746

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: